@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
.button, .block-6   {
	behavior: url('js/PIE.htc');
	position:relative;
}
.sf-menu > li > a:hover {
	behavior: url('js/PIE.htc');
}
.font-2 {
	word-spacing: -1px;
}
#confirm input {
	line-height: 27px;
}
.block-4 {
	background: url('../images/block-bg.png') repeat-x;
}
.block-2 {
	background: url('../images/block-bg.png') repeat-x;
}
.block-5 {
	background: url('../images/block-bg-1.png') repeat-x;
}
.block-7 {
	background: url('../images/block-bg-3.png') repeat-x;
}
.block-5-2 {
	background: url('../images/block-bg-1.png') repeat-x;
}
.block-5-3 {
	background: url('../images/block-bg-2.png') repeat-x;
}
.block-bg-1 {
	background: url('../images/block-bg-1.png');
}